﻿@model Restaurant.Models.Category

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete Category</h2>
<form asp-action="Delete">
    <div class="form-border">


        <input type="hidden" asp-for="Id" />
        <fieldset disabled>
            <div class="form-group row">
                <div class="col-2">
                    <label asp-for="Name" class="control-label"></label>
                </div>
                <div class="col-4">
                    <input asp-for="Name" class="form-control" />
                </div>


            </div>
            <div class="form-group row">
                <div class="col-2">
                    <label asp-for="DisplayOrder" class="control-label"></label>
                </div>
                <div class="col-4">
                    <input asp-for="DisplayOrder" class="form-control" />
                </div>
        </fieldset>

    </div>
        <div class="form-group">
            <input type="submit" value="Delete" class="btn btn-danger" /> &nbsp;
            <a asp-action="Index">Back to List</a>
        </div>


    </div>
</form>
